---
title: lorem ipsum 4
categories: bits
---

Muse about, the sky calls to us venture kindling the energy hidden in matter how far away, extraordinary claims require extraordinary evidence how far away Jean-FranÃƒÂ§ois Champollion two ghostly white figures in coveralls and helmets are soflty dancing realm of the galaxies paroxysm of global death tesseract a very small stage in a vast cosmic arena at the edge of forever, trillion stirred by starlight the sky calls to us not a sunrise but a galaxyrise. Orion's sword galaxies citizens of distant epochs Jean-FranÃƒÂ§ois Champollion permanence of the stars culture? A very small stage in a vast cosmic arena network of wormholes! Vangelis and billions upon billions upon billions upon billions upon billions upon billions upon billions!
